{% load static %}
<!DOCTYPE html>
<html lang="en-US">
  <head>
    <link rel="icon" href="{% static 'images/symbol.png' %}">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>It's my life</title>
    <meta
      name="description"
      content="Creative CV is a HTML resume template for professionals. Built with Bootstrap 4, Now UI Kit and FontAwesome, this modern and responsive design template is perfect to showcase your portfolio, skils and experience."
    />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="{% static 'css/aos.css' %}" rel="stylesheet" />
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet" />
    <link href="{% static 'styles/main.css' %}" rel="stylesheet" />
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav
          class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary"
          color-on-scroll="400"
        >
          <div class="container">
            <div class="navbar-translate">
              <a class="navbar-brand" href="#" rel="tooltip">Nathan CV</a>
              <button
                class="navbar-toggler navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navigation"
                aria-controls="navigation"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-bar bar1"></span
                ><span class="navbar-toggler-bar bar2"></span
                ><span class="navbar-toggler-bar bar3"></span>
              </button>
            </div>
            <div
              class="collapse navbar-collapse justify-content-end"
              id="navigation"
            >
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#about">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#skill">Skills</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Portofolio"
                    >Portfolio</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Request"
                    >Daftarkan kelas</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Form">Hasil Form</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
          </div>
        </div>

        <div class="section" id="contact">
          <div
            class="cc-contact-information"
            style="background-color: #378C3F;"
          >
          <html lang="en-US"><div class="container">
            <div class="cc-contact">
              <div class="row">
                <div class="col-md-9">
                  <div class="card mb-0" data-aos="zoom-in">
                    <div class="h4 text-center title">Isi Matkul</div>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="card-body">
                          <form
                            action="{%url 'Request'%}"
                            method="POST"
                          >
                           {% csrf_token%}
                            <div class="row mb-3">
                              <div class="col">
                                <div>    
                                  <p>Mata Kuliah: </p>                               
                                  {{form.nama}}
                                </div>
                              </div>
                            </div>
                            <div class="row mb-3">
                              <div class="col">
                                <div>                  
                                  <p>Dosen: </p>                               
                                  {{form.dosen}}
                                </div>
                              </div>
                            </div>
                            <div class="row mb-3">
                              <div class="col">
                                <div>              
                                  <p>Jumlah SKS: </p>                               
                                  {{form.jumlah}}
                                </div>
                              </div>
                            </div>
                            <div class="row mb-3">
                              <div class="col">
                                <div>                             
                                  <p>Deskripsi: </p>                               
                                  {{form.deskripsi}}
                                </div>
                              </div>
                            </div>
                            <div class="row mb-3">
                              <div class="col">
                                <div>                                   
                                  <p>Semester: </p>                               
                                  {{form.semester}}
                                </div>
                              </div>
                            </div>
                            <div class="row mb-3">
                              <div class="col">
                                <div>                                   
                                  <p>Kelas: </p>                               
                                  {{form.ruang}}
                                </div>
                              </div>
                            </div>
                            
                            <div class="row">
                              <div class="col">
                                <button class="btn btn-primary" type="submit">
                                  Send
                                </button>
                              </div>
                            </div>
                          </form>
                        </div>
                      </div>
                      <div class="col-md-6">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>           
          </div>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="container text-center">
        <i class="fa fa-instagram fa-2x" aria-hidden="true"></i
        ></a>
      </div>
      <div class="h4 title text-center">Nathanael Pardosi</div>
      <div class="text-center text-muted">
        <p>
          &copy; Creative CV. All rights reserved.<br />Design -
          <a class="credit" href="https://templateflip.com" target="_blank"
            >TemplateFlip</a
          >
        </p>
      </div>
    </footer>
    <script src="{% static 'js/core/jquery.3.2.1.min.js'%}"></script>
    <script src="{% static 'js/core/popper.min.js'%}"></script>
    <script src="{% static 'js/core/bootstrap.min.js'%}"></script>
    <script src="{% static 'js/now-ui-kit.js?v=1.1.0'%}"></script>
    <script src="{% static 'js/aos.js'%}"></script>
    <script src="{% static 'scripts/main.js'%}"></script>
  </body>
</html>
